- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e20]:
        - link "App Store Connect" [ref=e21] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e7]:
        - list [ref=e23]:
          - listitem [ref=e24]:
            - link "Apps" [ref=e25] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e26]:
            - link "Trends" [ref=e27] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e28]:
            - link "Reports" [ref=e29] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e30]:
            - link "Business" [ref=e31] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e32]:
            - link "Users and Access" [ref=e33] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e35] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e36]
  - main [ref=e41]:
    - generic [ref=e43]:
      - generic [ref=e45]:
        - generic [ref=e46]:
          - generic [ref=e47]:
            - heading "Apps" [level=2] [ref=e48]
            - generic [ref=e49]:
              - button "New App" [ref=e51] [cursor=pointer]:
                - img [ref=e52]
              - button "more" [ref=e55] [cursor=pointer]:
                - img "Icons/Ellipsis" [ref=e57]
          - generic [ref=e62]:
            - button "Search" [ref=e65] [cursor=pointer]:
              - img [ref=e66]
            - button "All Statuses" [ref=e70] [cursor=pointer]:
              - text: All Statuses
              - img [ref=e71]
        - separator [ref=e73]
      - grid "grid" [ref=e76]:
        - rowgroup [ref=e77]:
          - row "RoomfitV2 RoomfitV2 RoomfitV2 iOS 1.0 Prepare for Submission Roomfit-Spoex Roomfit-Spoex Roomfit-Spoex iOS 1.0 Prepare for Submission RoomFit Dev RoomFit Dev RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e78]:
            - generic [ref=e79]:
              - gridcell "RoomfitV2 RoomfitV2 RoomfitV2 iOS 1.0 Prepare for Submission" [ref=e80]:
                - generic [ref=e82] [cursor=pointer]:
                  - link "RoomfitV2" [ref=e84]:
                    - /url: /apps/6761248878/distribution
                    - generic "RoomfitV2" [ref=e85]:
                      - img "RoomfitV2" [ref=e86]
                  - generic [ref=e88]:
                    - paragraph [ref=e89]:
                      - link "RoomfitV2" [ref=e90]:
                        - /url: /apps/6761248878/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "RoomfitV2 iOS 1.0 Prepare for Submission" [ref=e91]:
                            - /url: /apps/6761248878/distribution/ios/version/inflight
                            - img [ref=e92]
                            - text: iOS 1.0 Prepare for Submission
              - gridcell "Roomfit-Spoex Roomfit-Spoex Roomfit-Spoex iOS 1.0 Prepare for Submission" [ref=e94]:
                - generic [ref=e96] [cursor=pointer]:
                  - link "Roomfit-Spoex" [ref=e98]:
                    - /url: /apps/6761165623/distribution
                    - generic "Roomfit-Spoex" [ref=e99]:
                      - img "Roomfit-Spoex" [ref=e100]
                  - generic [ref=e102]:
                    - paragraph [ref=e103]:
                      - link "Roomfit-Spoex" [ref=e104]:
                        - /url: /apps/6761165623/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "Roomfit-Spoex iOS 1.0 Prepare for Submission" [ref=e105]:
                            - /url: /apps/6761165623/distribution/ios/version/inflight
                            - img [ref=e106]
                            - text: iOS 1.0 Prepare for Submission
              - gridcell "RoomFit Dev RoomFit Dev RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e108]:
                - generic [ref=e110] [cursor=pointer]:
                  - link "RoomFit Dev" [ref=e112]:
                    - /url: /apps/6759637703/distribution
                    - generic "RoomFit Dev" [ref=e113]:
                      - img "RoomFit Dev" [ref=e114]
                  - generic [ref=e116]:
                    - paragraph [ref=e117]:
                      - link "RoomFit Dev" [ref=e118]:
                        - /url: /apps/6759637703/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "RoomFit Dev iOS 1.0 Prepare for Submission" [ref=e119]:
                            - /url: /apps/6759637703/distribution/ios/version/inflight
                            - img [ref=e120]
                            - text: iOS 1.0 Prepare for Submission
            - separator [ref=e122]
          - row "RoomfitGym RoomfitGym RoomfitGym iOS 1.0 Prepare for Submission Roomfit Roomfit Roomfit iOS 1.7.0 Ready for Distribution" [ref=e123]:
            - generic [ref=e124]:
              - gridcell "RoomfitGym RoomfitGym RoomfitGym iOS 1.0 Prepare for Submission" [ref=e125]:
                - generic [ref=e127] [cursor=pointer]:
                  - link "RoomfitGym" [ref=e129]:
                    - /url: /apps/6760320966/distribution
                    - generic "RoomfitGym" [ref=e130]:
                      - img "RoomfitGym" [ref=e131]
                  - generic [ref=e133]:
                    - paragraph [ref=e134]:
                      - link "RoomfitGym" [ref=e135]:
                        - /url: /apps/6760320966/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "RoomfitGym iOS 1.0 Prepare for Submission" [ref=e136]:
                            - /url: /apps/6760320966/distribution/ios/version/inflight
                            - img [ref=e137]
                            - text: iOS 1.0 Prepare for Submission
              - gridcell "Roomfit Roomfit Roomfit iOS 1.7.0 Ready for Distribution" [ref=e139]:
                - generic [ref=e141] [cursor=pointer]:
                  - link "Roomfit" [ref=e143]:
                    - /url: /apps/6740799830/distribution
                    - generic "Roomfit" [ref=e144]:
                      - img "Roomfit" [ref=e145]
                  - generic [ref=e146]:
                    - paragraph [ref=e147]:
                      - link "Roomfit" [ref=e148]:
                        - /url: /apps/6740799830/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "Roomfit iOS 1.7.0 Ready for Distribution" [ref=e149]:
                            - /url: /apps/6740799830/distribution/ios/version/deliverable
                            - img [ref=e150]
                            - text: iOS 1.7.0 Ready for Distribution
            - separator [ref=e152]
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list [ref=e153]:
        - listitem [ref=e154]: App Store Connect
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us